{
    "block.newandmuddy.mud_pillar": "Грязевая колонна",
    "block.newandmuddy.mud_splash": "Грязевой всплеск",
    "block.newandmuddy.verdant_mud_lamp": "Малахитовая грязевая лампа",
    "block.newandmuddy.ochre_mud_lamp": "Охристая грязевая лампа",
    "block.newandmuddy.pearlescent_mud_lamp": "Перламутровая грязевая лампа",
    "block.newandmuddy.verdant_dried_mud_lamp": "Малахитовая лампа из высушенной грязи",
    "block.newandmuddy.ochre_dried_mud_lamp": "Охристая лампа из высушенной грязи",
    "block.newandmuddy.pearlescent_dried_mud_lamp": "Перламутровая лампа из высушенной грязи",
    "block.newandmuddy.dried_mud_bricks_stairs": "Ступеньки из высушенных саманных кирпичей",
    "block.newandmuddy.dried_mud_bricks_slab": "Плита из высушенных саманных кирпичей",
    "block.newandmuddy.dried_mud_bricks_wall": "Ограда из высушенных саманных кирпичей",
    "block.newandmuddy.polished_dried_mud_stairs": "Ступеньки из полированной высушенной грязи",
    "block.newandmuddy.polished_dried_mud_slab": "Плита из полированной высушенной грязи",
    "block.newandmuddy.polished_dried_mud_wall": "Ограда из полированной высушенной грязи",
    "block.newandmuddy.polished_packed_mud_stairs": "Ступеньки из полированной плотной грязи",
    "block.newandmuddy.polished_packed_mud_slab": "Плита из полированной плотной грязи",
    "block.newandmuddy.polished_packed_mud_wall": "Ограда из полированной плотной грязи",
    "creativetab.custom_tab": "New&Muddy",
    "item.newandmuddy.sinking_mud_bucket": "Ведро с топкой грязью",
    "item.newandmuddy.mud_ball": "Комок грязи",
    "item.newandmuddy.packed_mud_ball": "Комок плотной грязи",
    "block.newandmuddy.chiseled_mud_bricks": "Резные саманные кирпичи",
    "block.newandmuddy.dried_mud": "Высушенная грязь",
    "block.newandmuddy.dried_mud_bricks": "Высушенные саманные кирпичи",
    "block.newandmuddy.dried_mud_pillar": "Колонна из высушенной грязи",
    "block.newandmuddy.polished_dried_mud": "Полированная высушенная грязь",
    "block.newandmuddy.polished_packed_mud": "Полированная плотная грязь",
    "block.newandmuddy.chiseled_dried_mud_bricks": "Резные высушенные саманные кирпичи",
    "effect.newandmuddy.muddy": "Грязный",
    "block.newandmuddy.mud_farmland": "Грязевая пашня",
    "block.newandmuddy.sinking_mud": "Топкая грязь",
    "block.newandmuddy.cinnamon_fern": "Коричный папоротник",
    "block.newandmuddy.packed_mud_tiles": "Плитка из плотной грязи",
    "block.newandmuddy.packed_mud_tile_stairs": "Ступеньки из плитки плотной грязи",
    "block.newandmuddy.packed_mud_tile_slab": "Плита из плитки плотной грязи",
    "block.newandmuddy.packed_mud_tile_wall": "Ограда из плитки плотной грязи",
    "block.newandmuddy.dried_mud_tiles": "Плитка из высушенной грязи",
    "block.newandmuddy.dried_mud_tile_stairs": "Ступеньки из плитки высушенной грязи",
    "block.newandmuddy.dried_mud_tile_slab": "Плита из плитки высушенной грязи",
    "block.newandmuddy.dried_mud_tile_wall": "Ограда из плитки высушенной грязи"
}